D2rqParamaters

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.wscreation.d2rqmappingfile
Class D2rqParamaters

    java.lang.Object
      com.wscreation.d2rqmappingfile.D2rqParamaters

    public class D2rqParamaters

extends java.lang.Object

Field Summary
`java.lang.String` | `baseURI`
`java.lang.String` | `driverClass`
`java.lang.String` | `jdbcURL`
`java.lang.String` | `outFile`
`java.lang.String` | `password`
`java.lang.String` | `typeDeDriver`
`java.lang.String` | `user`

Constructor Summary
`D2rqParamaters()`
`D2rqParamaters(java.lang.String user, java.lang.String password, java.lang.String typeDeDriver, java.lang.String baseURI, java.lang.String jdbcURL, java.lang.String outfile)`

Method Summary
`java.lang.String` | `findDriverClass()` the typeDeDriver property is used to find the driver class

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### user

    public java.lang.String user

### password

    public java.lang.String password

### typeDeDriver

    public java.lang.String typeDeDriver

### baseURI

    public java.lang.String baseURI

### jdbcURL

    public java.lang.String jdbcURL

### outFile

    public java.lang.String outFile

### driverClass

    public java.lang.String driverClass

Constructor Detail

### D2rqParamaters

    public D2rqParamaters()

### D2rqParamaters

    public D2rqParamaters(java.lang.String user,
                          java.lang.String password,
                          java.lang.String typeDeDriver,
                          java.lang.String baseURI,
                          java.lang.String jdbcURL,
                          java.lang.String outfile)

Method Detail

### findDriverClass

    public java.lang.String findDriverClass()

  the typeDeDriver property is used to find the driver class

  Returns:
    String

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD